
.onboarding-header,
.main-outer .top-nav.onboarding-header,
.main-outer.new-dashboard .main-inner .top-nav.onboarding-header{
    position: fixed;
    background: rgba(0, 0, 0, 0.32);
    width: 100%;
    height: 100%;
    z-index: 1001;
    top: 0;
    left: 0;
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
    display: none;
}
.main-inner.on-boarding .left-sidebar .pane-header,
.main-inner.on-boarding .right-sliding .pane-header{
    pointer-events: none;
}
.skip-onboarding{
    margin-left: 2px;
    color: #fff;
    font-size: 15px;
    text-decoration: underline;
}
.skip-onboarding:hover{
    color: #fff;
    text-decoration: underline;
}
.main-inner.on-boarding+.inner-section .onboarding-header{
    display: block;
    color: #fff;
    font-size: 15px;
    background: rgb(0, 0, 0);
}
.md-step {
    padding: 20px;
    background: #fff;
    border-radius: 6px;
    position: absolute;
}
.on-boarding .md-step {
    z-index: 1001;
}
#onboarding-skip-conform{
    margin: 0 auto;
    left: 50%;
    top: 100px;
    float: none;
    width: 100%;
    max-width: 300px;
    transform: translatex(-50%);
}
div#step-agt {
    right: 337px;
    width: 270px;
}
.onboarding .on-boarding-heading {
    font-family: Montserrat-Regular;
    font-size: 36px;
    color: #31353c;
    margin-bottom: 15px;
    margin-top: 9px;
}
.onboarding-1 {
    border-radius: 8px;
    padding: 0;
    overflow: hidden;
}
onboarding-agent *,
onboarding-task *{
    cursor: default !important;
}
onboarding-task .single-task .task-detail:hover .status-button.map-show{
    display: none;
}
onboarding-task  .single-task .task-detail:hover .status-button{
    display: block;
}
onboarding-task{
    position: absolute;
}
onboarding-agent{
    /*position: absolute;*/
    /*top: 45px;*/
    /*width: 100%;*/
    /*background: #fff;*/
    /*z-index: 2;*/
}
.onboarding .sub-heading{
    font-size: 16px;
    line-height: 1.19;
    text-align: center;
    color: #909090;
    font-family: 'ProximaNova-Regular', Sans-Serif;
}
.welcome-step.modal{
    max-width: 500px;
    margin: 0 auto;
}
.step1-text{
    font-size: 20px;
    letter-spacing: 0.7px;
    text-align: center;
    color: #31353c;
    margin-top: 0;
}
.step1-head {
    padding: 18px 30px 18px;
}
.step1-head img {
    max-width: 41px;
    position: relative;
    top: -7px;
    left: 8px;
}
.step2-images {
    padding: 20px 20px;
    border-bottom: 1px solid #e7e7e7;
}
.line-loader{
    height: 6px;
    width:0;
    background: #6cc74d;
    -webkit-transition: all 7s;
    -moz-transition: all  7s;
    -ms-transition: all  7s;
    -o-transition: all  7s;
    transition: all  7s;
    position: absolute;
    bottom:0;
    left: 0;
}
.line-loader.processing{
    width: 100%;
}
.line-loader.steps_1{
    width:  16.66%;
}
.line-loader.steps_2{
    width: 33.32%;
}
.line-loader.steps_3{
    width:  49.98%;
}
.line-loader.steps_4{
    width:  66.64%;
}
.line-loader.steps_5{
    width:  83.3%;
}
.line-loader.steps_6{
    width:  100%;
}
.onboarding-header .line-loader{
    -webkit-transition: all 2s;
    -moz-transition: all  2s;
    -ms-transition: all  2s;
    -o-transition: all  2s;
    transition: all  2s;
    height: 2px;
}
#step-task p.light-font {
    font-family: 'Montserrat-Light';
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    letter-spacing: 0.6px;
    color: #818181;
}
.step-task-initiate{
    left: 394px;
    width: 290px;
    top: 100px;
    margin-top: -43px;
    padding: 15px 18px;
}
#step-task.arrow_box_l:before{
    display: none;
}
#step-task p.bold-font {
    font-family: 'Montserrat-Regular';
    font-size: 22px;
    color: #000;
}
.arrow_box_l {
    border: 4px solid #fff;
}
.arrow_box_l:before {
    border-color: rgba(194, 225, 245, 0);
    border-top: 15px solid transparent;
    border-left: 15px solid #fff;
    transform: rotate(180deg);
    border-bottom: 15px solid transparent;
    content: " ";
    width: 20px;
    top: 50%;
    height: 20px;
    right: 100%;
    position: absolute;
    pointer-events: none;
}
.step-task-initiate.arrow_box_l:before,
.step-task-initiate .arrow_box_l:before{
    top: 11px;
}
.onboarding-steps-outer{
    position: relative;
}
.onboarding-steps-outer.conograts{
    height: calc(100vh - 60px);
}
.onboarding-steps-outer.height-signup{
    height: calc(100vh - 120px);
}
.onboarding-steps-outer #step-task{
    max-width: 100%;
    width: 450px;
    margin: 0 auto;
    float: none;
    left: 0;
    right: 0;
    top: 50% !important;
    transform: translateY(-50%);
}
onboarding-task .single-task .retry-agent{
    transform: scale(0.6);
    height: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    overflow: hidden;
}
onboarding-task .single-task .retry-agent.processing{
    transform: scale(1);
    height: auto;
}
.main-inner.on-boarding .single-agent .task-detail .view-more,
.main-inner.on-boarding .left-sidebar .single-agent .tasks-count{
    display: none;
}
.on-boarding .agent-credential{
    border-radius: 3px;
    background: #ebedf1;
    padding: 10px;
    font-size: 14px;
    margin-bottom: 16px;
    letter-spacing: .6px;
    word-wrap: break-word;
}
.on-boarding .agent-credential b{
    color: #333;
    font-family: 'ProximaNova-semibold', Sans-Serif;
}
.step-task-initiate .map-screen{

}
.step-task-initiate.arrow_box_l:before{

}
.add-onboarding-tasks,
.add-onboarding-agents{
    padding: 0 25px;
    font-size: 14px;
    color: rgba(51, 51, 51, 0.47);
    height: calc(100vh - 340px);
    position: absolute;
    display: table;
    top: 141px;
    z-index: 2;
}
.add-onboarding-tasks .content,
.add-onboarding-agents .content{
    display: table-cell;
    vertical-align: middle;
    background: #fff;
}
.add-onboarding-tasks h4,
.add-onboarding-agents h4{
    font-size: 16px;
    color: #333;
}
.add-onboarding-tasks img,
.add-onboarding-agents img {
    max-width: 55px;
    margin-bottom: 25px;
}
#onboarding-add-agent-step1{
    margin-left: 275px;
    margin-top: 84px;
    max-width: 199px;
    padding: 14px 12px 3px;
}
.onboarding .sub-heading.heading{
    color: #333;
}
#onboarding-add-agent-step1:before{
    margin-top: -15px;
}
.md-step.to-left{
}
.side-nav.fixed-setting.onboard main-left-sidebar li.active>a{
    background-color: transparent !important;
    color: #939393 !important;
}
.side-nav.fixed-setting.onboard main-left-sidebar li.active>a .icon-Dashboard:before{
    color: #939393 !important;
}
.side-nav.fixed-setting.onboard main-left-sidebar li.menu-index-2>a{
    color: #ffffff !important;
    background-color: #272727;
}
#onboarding-add-task,
#onboarding-add-agent-step2{
    right: 15px;
    width: 280px;
    top: 10px;
    padding-bottom: 8px;
}
#onboarding-add-agent-step2{
    right: 110px;
    width: 200px;
    opacity:0;
    visibility: hidden;
    transform: translateY(50px);
    transition: all .4s;
}
#onboarding-add-agent-step2.agent-create{
    opacity:1;
    visibility: visible;
    transform: translateY(0);
}
.page-backdrop.create-task{
    top: 60px;
}
@media only screen and (max-width: 768px) {
    .onboarding .on-boarding-heading{
        font-size: 26px;
    }
    .step1-text{
        font-size: 18px;
    }
    #onboarding-add-task.arrow_box_t:before{
        left: auto;
        right: 46px;
    }
}
@media only screen and (min-width: 992px) {
    .step-task-initiate.map-screen{
        left: 50%;
        transform: translateX(-330px);
        box-shadow: 0 0 10px rgba(51, 51, 51, 0.32);
    }
}
